/*Medium Layout: 1280*/
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .hero-cont h1 {
        font-size: 50px;
    }

    .section-title h2 {
        font-size: 2.5rem;
    }
}

/*Tablet Layout: 768px*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-cont-wrapper {
        grid-template-columns: 200px 1fr;
    }

    .navigation-menu ul li a {
        font-size: 0.8rem;
        padding: 3px;
    }

    .hero-cont h1 {
        font-size: 35px;
    }

    .d-wrapper form {
        grid-template-columns: 1fr 150px 1fr 100px;
        grid-gap: 5px;
    }

    .section-title h2 {
        font-size: 2rem;
    }

    .single-image a img {
        height: 150px;
    }

    .single-slide-item {
        height: 400px;
    }

    .stuff-wrapper .single-stuff .cont h4 {
        font-size: 1.1rem;
    }
}

/*Mobile Layout: 320px*/
@media only screen and (max-width: 767px) {
    .mobile-footer-wrapper {
        display: grid;
    }

    .topbar .row {
        display: grid;
        grid-template-columns: 45% 55%;
    }

    .hero-cont h1 {
        font-size: 1.5rem;
    }

    .hero-cont {
        padding: 50px 0;
    }

    section.donation-section {
        top: inherit;
        padding: 30px 0;
    }

    .d-wrapper form {
        grid-template-columns: auto;
    }

    .section-title h2 {
        font-size: 1.5rem;
        margin-bottom: 15px;
    }

    .section-padding {
        padding: 30px 0;
    }

    .single-activity {
        margin-bottom: 15px;
    }

    .nibras-info-section .section-title h2 {
        margin: 15px 0;
    }

    .magazine-wrapper.two-grid {
        grid-template-columns: auto;
        max-height: unset;
        margin-bottom: 30px;
    }

    .footer-bottom {
        grid-template-columns: auto;
        text-align: center;
    }

    .footer-menu ul {
        text-align: center;
    }

    .footer-widget {
        text-align: center;
        margin-bottom: 30px;
    }

    .gallery-images {
        grid-template-columns: repeat(2, 1fr);
    }

    .single-image a img {
        height: 150px;
    }

    .special-link-wrapper {
        display: block;
    }

    .special-link-wrapper a {
        margin-bottom: 15px;
    }

    .single-slide-item {
        height: 300px;
    }

    .count-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .notice-data {
        margin-top: 25px;
    }

    .video-wrapper {
        display: block;
    }

    .video-wrapper a {
        margin-bottom: 15px;
        display: block;
        padding: 8px;
    }

    .ticker-section {
        margin-top: 85px;
    }

    .ticker-section.fixed-top {
        margin-top: 20px;
        z-index: 10;
    }

    .stuff-wrapper {
        display: initial;
    }

    .stuff-wrapper .single-stuff {
        margin: 20px 0;
    }

}

/*Wide Mobile Layout: 480px*/

@media only screen and (min-width: 480px) and (max-width: 767px) {}